> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pezzo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Save request to cache



## OpenAPI

````yaml post /cache/v1/request/save
openapi: 3.0.0
info:
  title: Pezzo API
  description: Specification of the Pezzo REST API, used by various clients.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /cache/v1/request/save:
    post:
      tags:
        - Cache
      summary: Save request to cache
      operationId: CacheController_saveRequestToCache
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CacheRequestDto'
      responses:
        '200':
          description: Returns the cache request result.
components:
  schemas:
    CacheRequestDto:
      type: object
      properties:
        request:
          type: object
          description: The request object to cache
          additionalProperties: true
          example:
            key1: value1
            key2: value2
        response:
          type: object
          description: The response object to cache
          additionalProperties: true
          example:
            key1: value1
            key2: value2
      required:
        - request
        - response

````